[rspec-users] Autotest style autotest/rails_rspec doesn't seem to exist. Aborting.

Ramon Tayag ramon.tayag at gmail.com
Thu Nov 13 10:18:11 EST 2008


Yup, I submoduled them :) I suppose that's just like an external svn
repo.  I'll try reinstalling them... but in the mean time, got any
ideas?

Ramon Tayag

On Thu, Nov 13, 2008 at 9:44 PM, David Chelimsky <dchelimsky at gmail.com> wrote:
> You need rspec-rails as well (plugin or gem, same version as rspec).
> Do you have that already?
>
> Cheers,
> David


More information about the rspec-users mailing list